apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../../openstack-helm-infra/helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Manila
home: https://docs.openstack.org/manila/latest/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Manila/OpenStack_Project_Manila_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: manila
sources:
- https://opendev.org/openstack/manila
- https://opendev.org/openstack/openstack-helm
version: 2024.2.2+ff4e2792-aa1571d8
